.fp1 .forumPost > section {
  padding: 0;
}

#tlmc {
	background-image: url(''),
			 		  url('http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/footer.png');
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-color: #0a0e14;
	background-size: 100%;
	padding-bottom: 50%;
}

#tlmc .text{
	padding: 2% 5% 3% 5%;
	color: #d4d4d4;
	font-size: 1.1em;
	line-height: 1.2em; 
}

#tlmc a:link, #tlmc a:visited, #tlmc a:active{
	color: #3e89e9;
}

#tlmc a:hover{
	color: #2d67b1;
	text-decoration: none;
}

#tlmc h2{
	color: #FFF;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#tlmc .cata{
	background-color: #2d67b1;
	font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding: 1.5% 0;
}

#tlmc .subtext{
	background-color: #FFF;
	color: #424242;
	font-size: 2.5em;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 2%;
	position: relative;
	left: 2%;
	margin-top: -8px;
}

#tlmc .subheader{
	background-image: url('');
	background-repeat: no-repeat; 

}

#tlmc .faqq{
	color: #FFF;
	font-weight: bold;
	margin: 0;
}

#tlmc .faqa{
	margin-left: 3%;
	padding: 3%;
}

#tlmc .faqa:hover{
	background: #121a25;
	padding: 3%;
}

#tlmc .submit{
	background-color: #0a0e14;
	padding: 3% 0;
}

#tlmc .header{
	position: relative;
	padding-bottom: 75%;
}

#tlmc .submithere{
	background: #2d67b1;
	color: #FFF !important;
	width: 280px;
	height: 35px;
	font-size: 1.5em !important;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	margin: auto;
	padding-top: 15px;
}

#tlmc .submithere:hover{
	background: #3e89e9;
}

#tlmc .mapentry {
	margin: 0px 0 0px 0;
}

#tlmc .name {
	font-size: 1.5em;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: auto;
	padding-bottom: 20px;
}

#tlmc .mapl {
	width: 300px;
	float: left;
	margin: 0 30px 0 0;
}

#tlmc .mapr {
	width: 300px;
	float: right;
	margin: 0 0 0 30px;
}

#tlmc .resultmap {
	width: 450px;
}

#tlmc .hmap{
	width: 300px;
}

#tlmc .disc {
	font-size: 1em;
	color: #d4d4d4;
	line-height: 1.2em;
}

#tlmc .votebutton{
	width: 60%;
	height: 40px;
	background: #2d67b1;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
	margin: auto;
	font-size: 2em;
	font-weight: bold;
}

#tlmc .votebutton:hover{
	background: #ecd348;
}

#tlmc .maplist {
	display: inline-block;
	width: 200px;
	padding: 10px;
}

#tlmc .maplistimage {
	width: 200px;
}

#tlmc .maplisttite {
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
}

/*FIANLISTS MAPS HOVEROVER*/

#tlmc .map1 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/acolyte.jpg);
	width: 300px;
	height: 371px;}

#tlmc .map1:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/acolyte.jpg);
	background-position: 300px 0;
}

#tlmc .map3 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/asteroidbarricade.jpg);
	width: 300px;
	height: 257px;}

#tlmc .map3:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/asteroidbarricade.jpg);
	background-position: 300px 0;
}

#tlmc .map4 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/hwangsan.jpg);
	width: 300px;
	height: 284px;}

#tlmc .map4:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/hwangsan.jpg);
	background-position: 300px 0;
}

#tlmc .map5 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/windwaker.jpg);
	width: 300px;
	height: 308px;}

#tlmc .map5:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/windwaker.jpg);
	background-position: 300px 0;
}

#tlmc .map6 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/eremita.jpg);
	width: 300px;
	height: 235px;}

#tlmc .map6:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/eremita.jpg);
	background-position: 300px 0;
}

#tlmc .map7 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/hungergame.jpg);
	width: 300px;
	height: 353px;}

#tlmc .map7:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/hungergame.jpg);
	background-position: 300px 0;
}

#tlmc .map8 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/maxwellplatform.jpg);
	width: 300px;
	height: 342px;}

#tlmc .map8:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/maxwellplatform.jpg);
	background-position: 300px 0;
}

#tlmc .map9 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/paradiselost.jpg);
	width: 300px;
	height: 230px;}

#tlmc .map9:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/paradiselost.jpg);
	background-position: 300px 0;
}

#tlmc .map10 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/geumgangsan.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map10:hover {
	background-image:url(http://www.teamliquid.net/s taff/shiroiusagi/2017/TLMC/map/geumgangsan.jpg);
	background-position: 300px 0;
}

#tlmc .map12 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/kerespassage.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map12:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/kerespassage.jpg);
	background-position: 300px 0;
}

#tlmc .map13 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/bandarlogruins.jpg);
	width: 300px;
	height: 257px;}

#tlmc .map13:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/bandarlogruins.jpg);
	background-position: 300px 0;
}

#tlmc .map14 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/bloodboil.jpg);
	width: 300px;
	height: 409px;}

#tlmc .map14:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/bloodboil.jpg);
	background-position: 300px 0;
}

#tlmc .map15 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/sequencer.jpg);
	width: 300px;
	height: 374px;}

#tlmc .map15:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/2017/TLMC/map/sequencer.jpg);
	background-position: 300px 0;
}

	/* FORCE TO UPDATE*/